WorkspaceName=rss
WorkspaceDescription=child of Sim_01_19Jun1997
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=above GC--0
Description=
Path=rss/above_GC--.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1675386455938
ManagerProxyEnd

ManagerProxyBegin
Name=above GC--0:above GC
Description=
Path=rss/above_GC--0_above_GC.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1455300192343
ManagerProxyEnd

ManagerProxyBegin
Name=above GC--0:01 Standard
Description=Standard Project Network
Path=rss/above_GC--0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1455300192443
ManagerProxyEnd

ManagerProxyBegin
Name=above GC--0:above GC
Description=(TS Data Set)
Path=rss/above_GC--0_above_GC.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=above GC--0:above GCObs
Description=(Observed TS Data Set)
Path=rss/above_GC--0_above_GCObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=above GC--0:above GC
Description=
Path=rss/above_GC--0_above_GC.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1455300192581
ManagerProxyEnd

ManagerProxyBegin
Name=above GC--0
Description=ResSim Run for above GC--0
Path=rss/above_GC--0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops----0
Description=
Path=rss/GC_ops----.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1483565678269
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops----0:GC_ops
Description=
Path=rss/GC_ops----0_GC_ops.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1483565664327
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops----0:01 Standard
Description=Standard Project Network
Path=rss/GC_ops----0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1483565664647
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops----0:GC_ops
Description=sfd (TS Data Set)
Path=rss/GC_ops----0_GC_ops.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops----0:GC_opsObs
Description=sfd (Observed TS Data Set)
Path=rss/GC_ops----0_GC_opsObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops----0:GC_ops
Description=
Path=rss/GC_ops----0_GC_ops.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1483565664816
ManagerProxyEnd

ManagerProxyBegin
Name=at GC-----0
Description=
Path=rss/at_GC-----.simrun
Class=hec.rss.model.RssSimRun
Index=14
ModifiedTime=1483565678272
ManagerProxyEnd

ManagerProxyBegin
Name=at GC-----0:at GC
Description=
Path=rss/at_GC-----0_at_GC.malt
Class=hec.model.ModelAlt
Index=15
ModifiedTime=1483565664883
ManagerProxyEnd

ManagerProxyBegin
Name=at GC-----0:01 Standard
Description=Standard Project Network
Path=rss/at_GC-----0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=16
ModifiedTime=1483565664952
ManagerProxyEnd

ManagerProxyBegin
Name=at GC-----0:at GC
Description=(TS Data Set)
Path=rss/at_GC-----0_at_GC.fits
Class=hec.model.TSDataSet
Index=17
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=at GC-----0:at GCObs
Description=(Observed TS Data Set)
Path=rss/at_GC-----0_at_GCObs.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=at GC-----0:at GC
Description=
Path=rss/at_GC-----0_at_GC.ralt
Class=hec.rss.model.RssAlt
Index=19
ModifiedTime=1483565665091
ManagerProxyEnd

ManagerProxyBegin
Name=below GC--0
Description=
Path=rss/below_GC--.simrun
Class=hec.rss.model.RssSimRun
Index=20
ModifiedTime=1483565678269
ManagerProxyEnd

ManagerProxyBegin
Name=below GC--0:below GC
Description=
Path=rss/below_GC--0_below_GC.malt
Class=hec.model.ModelAlt
Index=21
ModifiedTime=1483565665163
ManagerProxyEnd

ManagerProxyBegin
Name=below GC--0:01 Standard
Description=Standard Project Network
Path=rss/below_GC--0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=22
ModifiedTime=1483565665253
ManagerProxyEnd

ManagerProxyBegin
Name=below GC--0:below GC
Description=(TS Data Set)
Path=rss/below_GC--0_below_GC.fits
Class=hec.model.TSDataSet
Index=23
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=below GC--0:below GCObs
Description=(Observed TS Data Set)
Path=rss/below_GC--0_below_GCObs.fits
Class=hec.model.TSDataSet
Index=24
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=below GC--0:below GC
Description=
Path=rss/below_GC--0_below_GC.ralt
Class=hec.rss.model.RssAlt
Index=25
ModifiedTime=1483565665381
ManagerProxyEnd

ManagerProxyBegin
Name=GC_ops----0
Description=ResSim Run for GC_ops----0
Path=rss/GC_ops----0.rssrun
Class=hec.rss.model.RssRun
Index=26
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=at GC-----0
Description=ResSim Run for at GC-----0
Path=rss/at_GC-----0.rssrun
Class=hec.rss.model.RssRun
Index=27
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=below GC--0
Description=ResSim Run for below GC--0
Path=rss/below_GC--0.rssrun
Class=hec.rss.model.RssRun
Index=28
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=If Block--0
Description=
Path=rss/If_Block--.simrun
Class=hec.rss.model.RssSimRun
Index=29
ModifiedTime=1675386455941
ManagerProxyEnd

ManagerProxyBegin
Name=If Block--0:If Block
Description=
Path=rss/If_Block--0_If_Block.malt
Class=hec.model.ModelAlt
Index=30
ModifiedTime=1544554950628
ManagerProxyEnd

ManagerProxyBegin
Name=If Block--0:01 Standard
Description=Standard Project Network
Path=rss/If_Block--0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=31
ModifiedTime=1544555347768
ManagerProxyEnd

ManagerProxyBegin
Name=If Block--0:If Block
Description=(TS Data Set)
Path=rss/If_Block--0_If_Block.fits
Class=hec.model.TSDataSet
Index=32
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=If Block--0:If BlockObs
Description=(Observed TS Data Set)
Path=rss/If_Block--0_If_BlockObs.fits
Class=hec.model.TSDataSet
Index=33
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=If Block--0:If Block
Description=
Path=rss/If_Block--0_If_Block.ralt
Class=hec.rss.model.RssAlt
Index=34
ModifiedTime=1544555347945
ManagerProxyEnd

ManagerProxyBegin
Name=If Block--0
Description=ResSim Run for If Block--0
Path=rss/If_Block--0.rssrun
Class=hec.rss.model.RssRun
Index=35
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=State Var-0
Description=
Path=rss/State_Var-.simrun
Class=hec.rss.model.RssSimRun
Index=36
ModifiedTime=1675386763249
ManagerProxyEnd

ManagerProxyBegin
Name=State Var-0:State Var
Description=
Path=rss/State_Var-0_State_Var.malt
Class=hec.model.ModelAlt
Index=37
ModifiedTime=1544555753299
ManagerProxyEnd

ManagerProxyBegin
Name=State Var-0:01 Standard
Description=Standard Project Network
Path=rss/State_Var-0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=38
ModifiedTime=1675382642032
ManagerProxyEnd

ManagerProxyBegin
Name=State Var-0:State Var
Description=(TS Data Set)
Path=rss/State_Var-0_State_Var.fits
Class=hec.model.TSDataSet
Index=39
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=State Var-0:State VarObs
Description=(Observed TS Data Set)
Path=rss/State_Var-0_State_VarObs.fits
Class=hec.model.TSDataSet
Index=40
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=State Var-0:State Var
Description=
Path=rss/State_Var-0_State_Var.ralt
Class=hec.rss.model.RssAlt
Index=41
ModifiedTime=1544555753689
ManagerProxyEnd

ManagerProxyBegin
Name=State Var-0
Description=ResSim Run for State Var-0
Path=rss/State_Var-0.rssrun
Class=hec.rss.model.RssRun
Index=42
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_State Var1-:State Var-0:State Var
Description=
Path=rss/_State_Var1-_State_Var-0_State_Var.malt
Class=hec.model.ModelAlt
Index=44
ModifiedTime=1675382913592
ManagerProxyEnd

ManagerProxyBegin
Name=_State Var1-:State Var-0:01 Standard
Description=Standard Project Network
Path=rss/_State_Var1-_State_Var-0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=45
ModifiedTime=1675382999822
ManagerProxyEnd

ManagerProxyBegin
Name=_State Var1-:State Var-0:State Var
Description=(TS Data Set)
Path=rss/_State_Var1-_State_Var-0_State_Var.fits
Class=hec.model.TSDataSet
Index=46
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_State Var1-:State Var-0:State VarObs
Description=(Observed TS Data Set)
Path=rss/_State_Var1-_State_Var-0_State_VarObs.fits
Class=hec.model.TSDataSet
Index=47
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=State Var-0:State Var
Description= (Global Variable Data Set)
Path=rss/State_Var-0_State_Var.igv
Class=hec.rss.model.GVDataSet
Index=48
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_State Var1-:State Var-0:State Var
Description=(Global Variable Data Set)
Path=rss/_State_Var1-_State_Var-0_State_Var.igv
Class=hec.rss.model.GVDataSet
Index=49
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_State Var1-:State Var-0:State Var
Description=
Path=rss/_State_Var1-_State_Var-0_State_Var.ralt
Class=hec.rss.model.RssAlt
Index=50
ModifiedTime=1675382913732
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial State Var-1
Description=
Path=rss/ResSim trial State Var-1.trun
Class=hec.rss.model.RssSimTrialRun
Index=43
ModifiedTime=1675386763272
ManagerProxyEnd

ManagerProxyBegin
Name=State Var-1
Description=ResSim Run for State Var-1
Path=rss/State_Var-1.rssrun
Class=hec.rss.model.RssRun
Index=51
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
